{
  onModifyMove(move, source) {
    if (move.category === 'Physical' && move.multihit && Array.isArray(move.multihit)) {
      if (move.multihit[0] < 3) {
        move.multihit[0] = 3;
      }
    }
    if (move.multiaccuracy) {
      delete move.multiaccuracy;
    }
  },
  onSourceAfterDamage(damage, target, source, move) {
    if (move.category === 'Physical' && !target.hasAbility('shielddust') && !target.hasItem('covertcloak')) {
      if (this.checkMoveMakesContact(move, source, target)) {
        if (this.randomChance(1, 10)) {
          target.trySetStatus('brn', source);
        }
      }
    }
  },
  flags: {},
  name: 'Ragnarok',
  rating: 3,
  num: -206,
}

